/* layout.css */

html {
height: 100%;
}
body {
margin: 0px;
background:url(../Images/nav_bg.jpg) 24px 0 repeat-y;
}

#wrapper {
background:url(../Images/bg_wrapper.gif) repeat-x;
}

#wrapper_top {
margin: 0px 0px 0px 24px;
width: 955px;
height:181px;
text-align: left;
}

#headline_spacer {
height: 60px;
width: 200px;
float: left;
background: transparent url(../Images/nav_bg.jpg) left top repeat-y !important;
}

#headline_shortcuts {
	width: 755px;
	position:absolute;
	left:224px;
	/*left:24px;*/
	height:180px;
	background: transparent url(../Images/header_ouch.jpg) left top repeat-y !important;
}
img#headergrafik {
display:none;
}
#headline_shortcuts #headnav {
margin: 0px;
padding: 0px;
float: right;
}

#headline_shortcuts #headnav li {
float: left;
display: inline;
list-style-type: none;
padding: 45px 5px 0px 5px;
margin:0 !important;
padding:.1em 0 .2em .6em !important;
background:#fff;
}

#headline_shortcuts #headnav a {
line-height: 14px;
float: left;
}


#header_wrap {
height: 120px;
overflow:hidden;
background:transparent !important;
}


#gemeinde_infos IMG {
  border: 0px solid #FFFFFF;
}

#header_bild {
float: left;
}

#breadcrumb_fontsize_wrap {
  background-color: #FFFFFF;
  padding: 5px 0px 2px 24px;
  margin: 0px 0px 0px 0px;
  border-bottom: 1px solid #9a7cb0;
  overflow: hidden;
}

#breadcrumb {
width: 735px;
float: left;
overflow: hidden;
padding: 2px 0px 0px 2px;
overflow: hidden;
}

#fontsize {
width: 215px;
float: left;
text-align: right;
overflow: hidden;
}

#contentarea {
/* background:url(../Images/contentarea_bg.gif) repeat-y; */
overflow:hidden;
}

#colleft_wrap {
width: 200px;
background-color: #FF6600;
float: left;
margin-left:24px;
}

/* zwei spalten */
#content_wrap {
width: 574px;
background-color: #FFFFFF;
float: left;
overflow:hidden;
}

#content_wrap_1col {
width: 755px;
background-color: #FFFFFF;
float: left;
overflow:hidden;
}

#content {
padding: 10px 20px 10px 20px;
overflow:hidden;
}

#print_tools {
clear: both;
padding: 10px 20px 20px 20px;
}


/* MENUE LINKS */
#colleft #mainnav {
padding: 10px 0px 10px 0px;
background:transparent url(../Images/nav_bg.jpg) left top repeat-y !important;
}
#colleft #mainnav ul {
padding: 0px;
margin: 0px;
}

#colleft #mainnav li {
list-style-type: none;
margin:0 !important;
padding:.1em .5em .1em .3em;
background:none !important;
}

#colleft #mainnav li a {
/* color: #666666; */
color: #fff;
display: block;
width: 175px;
text-decoration: none;
font-weight:bold;
font-family:arial;
border-bottom:1px solid #fff;
/*padding:.6em .5em .4em .6em !important;*/
text-transform:none !important;
font-weight:bold;
padding:.3em .5em .4em 1em;
}

#mainnav li a.act.hassub {
border-bottom:0 !important;
}
#colleft #mainnav li a:hover,
#colleft #mainnav li a.act:hover {
text-decoration: underline;
text-transform:uppercase;
text-decoration:none !important;
background:#478c2d !important;
color:#fff;
}

#colleft #mainnav a.act {
background-color: #478c2d;
color: #ffffff;
font-weight: bold;
}

/* 2. Ebene */

#mainnav ul li ul  {
border-bottom:1px solid #fff;
}

#colleft #mainnav li li {
background-color: #FF8533;
}

#colleft #mainnav li li a {
padding:.2em .5em .3em 1.5em;
/* color: #666666; */
color: #fff;
width: 165px;
border-bottom:0;
}

#colleft #mainnav li li a:hover,
#colleft #mainnav li li a.act:hover {
text-decoration: underline;
background:none !important;
}

#colleft #mainnav li li a.act, #colleft #mainnav li li a:hover {
    color: #022e63;
    background:none;

}


/* 3. Ebene */
#colleft #mainnav li li li {
}
#colleft #mainnav li li li a {
padding: 2px 5px 2px 40px;
/* color: #666666; */
color: #000000;
width: 155px;
}

#colleft #mainnav li li li a:hover,
#colleft #mainnav li li li a.act:hover {
text-decoration: underline;
}

#colleft #mainnav li li li a.act {
}


/* RECHTE SPALTE */
#colright_wrap {
width: 181px;
background-color: #FFFFFF;
float: left;
overflow: hidden;
}

#colright h1 {
font-size: 12px;
font-weight: bold;
text-transform: none;
display: block;
width: 171px;
background-color: #93AD93;
padding: 2px 5px 2px 5px;
margin-top: 15px;
}

#colright p {
padding: 2px 5px 2px 5px;
margin: 0px;
}

#wrapper_bottom {
margin: 0px;
/* height: 110px; */
height: 50px;
overflow: hidden;
background:url(../Images2010/wrapper_bottom_bg.gif) repeat-x;
}

#bottom_contentarea {
margin: 0px 0px 0px 24px;
width: 955px;
text-align: left;

}

#gemeinde_server_logo {
height: 50px;
width: 200px;
/* background-color: #93AD93; */
background-color: #126225;
float: left;
}

#footer_wrap {
height: 50px;
width: 755px;
/* background-color: #93AD93; */
background-color: #95c054;
float: left;
}

#footer {
text-align: right;
padding: 5px 5px 5px 5px;
}



#footer #footernav {
padding: 0px;
margin: 0px;
}

#footer #footernav LI {
display: inline;
list-style-type: none;
font-size: 11px;
margin: 2px;
margin-right:8px;
}



#footer #footernav a {
line-height: 14px;

}

#footer #footer_content {
padding: 4px 0px 0px 0px;
}

#bottom_spacer {
width: 955px;
height: 20px;
}

/* diverse Elemente */


#gemeinde_server_logo IMG {
  border: 0px solid #FFFFFF;
}

.clear {
clear: both;
}

.invisible {
  display: none;
}



/* typo3 mailform */

fieldset.csc-mailform {
  border: 0px;
}

.csc-mailform .csc-mailform-field {
  margin-top: 5px;
}

.csc-mailform .csc-mailform-field label {
  float: left;
  width: 120px;
  font-weight: bold;
}

.csc-mailform .csc-mailform-field .csc-mailform-radio {
  border: inherit;
  margin: 0px;
  padding: 0px;
}

.csc-mailform .csc-mailform-field .csc-mailform-radio {
  width: 12px;
  height: 12px;
}

.csc-mailform .csc-mailform-field .csc-mailform-radio label {
  float: none;
  width: 100%;
  height: 100%;
  font-weight:normal;
}

.csc-mailform .csc-mailform-field input, textarea{
  width: 180px;
  margin-bottom: 5px;
}

.csc-mailform .csc-mailform-field #mailformformtype_mail{
  margin-left: 120px;
  margin-top: 5px;
}


/* typo3 styles */

.csc-uploads-icon img {
  border:none;
}

/* hinzugefügt am 04.09.2007 */

dl.csc-textpic-image {
   margin-top: 20px;
}


/* RTE */
table.align-left, td.align-left, p.align-left, h1.align-left, h2.align-left, h3.align-left, h4.align-left, h5.align-left, h6.align-left, div.align-left, address.align-left { text-align: left; }
table.align-center, td.align-center, p.align-center, h1.align-center, h2.align-center, h3.align-center, h4.align-center, h5.align-center, h6.align-center, div.align-center, address.align-center { text-align: center; }
table.align-right, td.align-right, p.align-right, h1.align-right, h2.align-right, h3.align-right, h4.align-right, h5.align-right, h6.align-right, div.align-right, address.align-right { text-align: right; }
table.align-justify, td.align-justify, p.align-justify, h1.align-justify, h2.align-justify, h3.align-justify, h4.align-justify, h5.align-justify, h6.align-justify, div.align-justify, address.align-justify { text-align: justify; }

div.indent { margin-left: 2em; }
p.indent { margin-left: 2em; }

p{margin:0px 0px 15px 0px;}


fieldset.tx-powermail-pi1_fieldset {
  border:0px;
  background:#fff;
  padding:0px;
  margin:0px;
  margin-top:20px;
}

legend {
  display:none;
}

@media print {
#colleft_wrap, #print_tools, #wrapper_bottom, .clear, #breadcrumb_fontsize_wrap, #bottom_spacer, #wrapper_top {display:none;}
#onlyprint {display:block;}
#content, #content_wrap_1col, #content_wrap_2col {margin:0; width:auto !important;padding:0;overflow:visible;}
#footer {border-top:1px solid black; background:none;width:auto;}

}






/* styles.normal.css */

body {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
color: #000000;
}


h1 {
font-size: 17px;
font-weight: bold;
margin: 0px 0px 10px 0px;

color: #00367c;
}

h2 {
font-size: 14px;
font-weight: bold;
margin: 0px 0px 8px 0px;
color: #5a3f8e;
}

h3 {
font-size: 12px;
font-weight: bold;
margin: 0px 0px 6px 0px;
color: #509821;
}


ul {
margin-top: 0px;
}

ol {
margin-top: 0px;
}

li {
margin-top: 0px;
/* list-style-image: url(images/bullet.gif); */
}

INPUT,
SELECT  {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}



dl {
}

dl dt {
margin-top: 1em;
font-weight: bold;
}

p {
}

hr {
}

em {
font-style: oblique;
}

strong {
font-weight: bold;
}

a {
text-decoration: underline;
color: #000000;
}

a:hover {
text-decoration: none;
color: #000000;
}

a:focus {
text-decoration: underline;
color: #000000;
}

hr {
	border:0;
	background-color:#ffffff;
	color:#ffffff;
	 border-bottom:1px solid #9A7CB0;
	height:1px;
	margin-bottom:15px;
}

hr.clearer {
	color:#fff;
}

DIV.csc-textpic DIV.csc-textpic-imagewrap .csc-textpic-image .csc-textpic-caption {
	/*margin-bottom:10px;*/
}
DIV.csc-textpic .csc-textpic-imagerow-last{
	margin-bottom:15px!important;
}
DIV.csc-textpic-imagerow{
	margin-bottom:10px!important;
}
DIV.csc-textpic {
  /*margin-bottom:15px;*/
}

/* headline shortcuts */
#headline_shortcuts #headnav A {
font-size: 10px;
color: #000000;
text-decoration: none;
}

#headline_shortcuts #headnav A:hover {
text-decoration: underline;
}

#headline_shortcuts #headnav A.act {
font-weight:bold;
}

#headline_shortcuts #headnav A.act:hover {
font-weight:bold;
text-decoration: underline;
}



/* breadcrumb */
#breadcrumb {
font-size: 10px;
color: #000000;
}


#breadcrumb A {
font-size: 10px;
color: #000000;
text-decoration: none;
}

#breadcrumb A:hover {
text-decoration:underline;
}

#breadcrumb A.act,
#breadcrumb A.act:hover  {
font-weight:bold;
text-decoration:none;
}

#headertext {
text-align:left;
font-size: 9px;
color: #FFFFFF;
}

/* footer */

#footer #footernav A {
font-size: 10px;
color: #00367C;
text-decoration: none;
}

#footer #footernav A:hover {
text-decoration: underline;
}

#footer #footernav A.act {
font-weight: bold;
text-decoration: none;
}

#footer #footernav A.act:hover {
font-weight: bold;
text-decoration: underline;
}

#footer #footer_content {
font-size: 10px;
color: #333333;
}


#fontsize, #fontsize a {
font-size: 10px;
color: #000000;
text-decoration: none;
}

#fontsize a:hover {
text-decoration: underline;
}


#fontsize .fontsize1 {
font-size: 10px;
}

#fontsize .fontsize2 {
font-size: 12px;
margin-left: 3px;
}

#fontsize .fontsize3 {
font-size: 14px;
margin-left: 3px;
}

/* Suche */
#colleft #suche {
background-color: #A8C5A8;
}


.calendarheader {background:#95C054;padding:0 5px;}
